# Overridden opkg configuration of NI Linux RT targets in safe mode.
# This configuration enables a target in safe mode to install a system image
# package from the NI-dist feed.

# Route destination for installed packages and caches to the user partition of the disk.
dest root /mnt/userfs/
option cache_dir /mnt/userfs/var/cache/safemode/opkg
option lists_dir /mnt/userfs/var/lib/safemode/opkg/lists